.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CCCCCC; text-align: center}

.menu { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-style: normal; font-weight: bold}

.title { text-indent: 15pt; margin-right: 50px; padding-left: 30px; left: 50px; clip:  rect(   )}

a:link { font-style: normal; color: #004080; border-top-width: thin; cursor: crosshair}

.sectiontitle { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-style: normal; font-variant: normal; font-weight: bolder; text-transform: none; background-color: #333333; text-align: left; cursor: crosshair}

.sectiontext { text-indent: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #999999; border: #FFFFFF; border-style: dotted; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.news { position: absolute; left: 150px; clip: rect(   ); width: 630px; top: 130px}

.left { position: absolute; visibility: visible; left: 150px; clip: rect(   ); float: left; height: 350px; width: 310px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; top: 270px}

.right { float: right; height: 350px; width: 310px; clear: none; position: absolute; visibility: visible; clip: rect(   ); left: 470px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; top: 270px}

.title1 { position: absolute; visibility: visible; left: 150px; top: 1px; clip: rect(   ); height: 30px; width: 630px}

.bottom1 { position: absolute; visibility: visible; left: 150px; top: 600px; clip: rect(   ); float: none; width: 635px}

.hintguide { position: absolute; left: 150px; clip: rect(   ); width: 630px; top: 505px}

.downloadtext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

a:active { color: #000066; cursor: crosshair}

.sectiontitlenoLink { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-style: normal; font-variant: normal; font-weight: bolder; text-transform: none; background-color: #333333; text-align: left; cursor: default}

.indented {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-align: left; padding-left: 20px}

body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}

td {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}

.tabletitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #990000}
